body {
    background-image: url(blue_background1.gif);
    font-family: windows;
    color: rgb(17, 17, 107);
}

@font-face {
font-family: windows;
src: url(https://dl.dropbox.com/s/cn0l1yjacta4whv/W95FA.otf);
}

.container {
    background-image:url(blue_background2.jpg);
    max-width: 800px;
    margin: auto;
    padding: 20px;
}

.main {
    background-color: rgb(204, 234, 244);
    padding: 10px;
}